Error

two or more packages specified (libcluttergesture-0.0.2-0 libsane-extras)